/* --- styles for modal sections --- */
.bsd-modal__wrapper.bsd-qdModal {
  font-family: "Helvetica Neue", Helvetica, "Segoe UI", Arial, freesans, sans-serif !important; }

.bsd-qdModal header {
  display: flex;
  flex-direction: column;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 1px 0 0 #eeeeee;
  border-bottom: 1px solid #ededed;
  padding: 15px 15px;
  font-family: "Helvetica Neue", Helvetica, "Segoe UI", Arial, freesans, sans-serif;
  text-align: center; }

.bsd-qdModal .bsd-modal__body {
  padding: 25px 45px;
  text-align: center; }

.bsd-qdModal footer {
  border-top: 1px solid #A9B3BF;
  padding: 30px 40px;
  text-align: left; }

.bsd-qdModal #qdBoxContainer {
  display: flex;
  align-items: center;
  justify-content: center; }

/* --- end of styles for modal sections --- */
/* --- styles for logo --- */
.bsd-qdModal .bsd-modal__qd-logo {
  width: 280px;
  height: 60px;
  margin: 0 auto;
  background-repeat: no-repeat; }

/* --- end of styles for logo --- */
/* --- styles for typography --- */
.bsd-qdModal h1 {
  font-size: 1.5rem; }

.bsd-qdModal h2 {
  font-size: 1.2rem; }

.bsd-qdModal p {
  font-size: 1.2rem;
  color: #58626D;
  margin: 0; }

.bsd-qdModal label, .bsd-qdModal footer p {
  font-size: 1rem;
  color: #58626D;
  margin: 0; }

.bsd-qdModal h1, .bsd-qdModal .fa-info-circle {
  display: inline-block; }

.bsd-qdModal a {
  display: inline-block;
  font-size: 1rem;
  color: #009bdf; }

.bsd-qdModal .bsd-modal-submit__link {
  color: #009bdf;
  margin: 15px 0 10px 0;
  cursor: pointer; }

.bsd-qdModal .bsd-modal-submit__link:hover {
  text-decoration: underline; }

.bsd-qdModal .bsd-privacy__link {
  text-decoration: underline; }

/* --- end of styles for typography --- */
/* --- styles for icons --- */
.bsd-qdModal .fa-info-circle {
  color: #009bdf;
  font-size: 1.7rem;
  padding: 0 10px; }

/* --- end of styles for icons --- */
/* --- styles for button --- */
.bsd-qdModal .bsd-modal__submit {
  background-color: #009bdf;
  color: white;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  height: 45px;
  border-radius: 0;
  margin: 0 auto;
  margin-top: 20px;
  min-width: 170px;
  padding: 5px 20px; }

/* --- end of styles for button --- */
.bsd-qdModal .bsd-form__checkbox {
  align-items: baseline;
  justify-content: center;
  margin: 10px 0; }

/* MOBILE < 768 */
@media (max-width: 767px) {
  .bsd-qdModal .bsd-modal__body {
    padding: 25px 30px; }
  .bsd-qdModal .bsd-modal__qd-logo {
    width: 155px; }
  .bsd-qdModal h1 {
    font-size: 1.2rem; }
  .bsd-qdModal h2 {
    font-size: 1rem; }
  .bsd-qdModal p {
    font-size: 0.9rem; }
  .bsd-qdModal .fa-info-circle {
    font-size: 1.2rem; }
  .bsd-qdModal label, .bsd-qdModal footer p {
    font-size: 0.7rem; } }

.bsd-form__description {
  position: relative;
  padding-left: 2.2em;
  cursor: pointer; }

.bsd-form__checkbox-input {
  content: " ";
  position: absolute;
  width: 1.1em;
  height: 1.1em;
  left: 0.4em;
  border: 2px solid #ccc;
  background: white;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  vertical-align: -50%; }

.bsd-form__checkbox-input.\--checked {
  content: " ";
  position: absolute;
  width: 1.1em;
  height: 1.1em;
  left: 0.4em;
  border: 2px solid #333333;
  background: #333333;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  vertical-align: -50%; }

.bsd-form__checkbox-input.\--checked:after {
  content: '\2713   ';
  position: absolute;
  left: 0.1em;
  top: 0.1em;
  font-size: 0.9em;
  color: white; }

.bsd-form__checkbox-input:hover, .bsd-form__checkbox-input.\--isFocused {
  border: 2px solid #a349a7;
  background-color: #D3D3D3; }
  .bsd-form__checkbox-input:hover:after, .bsd-form__checkbox-input.\--isFocused:after {
    color: #333333; }

/* ---------- generic classes ----------*/
.flex-row {
  display: flex;
  justify-content: space-between; }

.flex-column {
  display: flex;
  flex-direction: column; }

/* -------- End of generic classes -----*/
.qdBox-wrapper {
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  background-color: #fbfbfb;
  margin-bottom: 35px;
  width: 350px; }

.qdBox-header {
  border-bottom: 1px solid #58626D;
  padding: 1rem; }

.qdBox-body {
  padding: 1rem 2rem 2rem 2rem; }

/* ---------- Typography ----------*/
.qdBox-wrapper p {
  font-family: ff-tisa-web-pro,Georgia,serif;
  font-size: 15px;
  line-height: 1.42857;
  color: #58626D;
  margin: 0; }

.qdBox-wrapper a {
  font-size: 12px;
  color: #009bdf;
  display: block;
  margin-top: 0.5rem;
  text-decoration: none; }

.qdBox-wrapper a:hover {
  text-decoration: underline; }

/* -------- End of Typography -----*/
.qdBox-wrapper .fa {
  color: #58626D;
  margin-right: 1rem;
  margin-top: 0.2rem;
  display: block;
  font-size: 20px; }

.qdBox-header-logo {
  width: 100%;
  height: 23px;
  background-size: contain;
  -webkit-background-size: contain;
  background-repeat: no-repeat; }

.qdCode-error {
  padding: 15px 0;
  color: #B11030;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal; }

/* TABLET > 768 */
@media (max-width: 1023px) and (min-width: 768px) {
  .qdBox-wrapper {
    width: 55%; } }

/* MOBILE < 768 */
@media (max-width: 767px) {
  .qdBox-wrapper {
    width: auto;
    display: inline-block; }
  .qdBox-body {
    flex-wrap: wrap; }
  .qdBox-body .flex-row:first-child {
    margin-bottom: 30px; } }

.modal {
  background-color: #fbfbfb;
  border: none;
  border-radius: 3px;
  box-shadow: 0 2px 4px #111111;
  left: 20%;
  position: absolute;
  top: 8%;
  width: 60%; }

.modal-overlay {
  background-color: rgba(17, 17, 17, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.bsd-modal__header {
  position: relative; }

.bsd-modal__btn-close {
  font-size: 18px;
  line-height: 1;
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: rgba(51, 51, 51, 0.4);
  border: none;
  background: none;
  box-shadow: none;
  right: 1rem;
  position: absolute; }

/* MOBILE < 768 */
@media (max-width: 767px) {
  .modal {
    top: 3%; } }

.bsd-modal__result-header {
  font-weight: 700;
  color: #000;
  width: 100%;
  padding: 15px;
  font-size: 16px; }

.bsd-modal__message-header {
  font-size: 24px;
  font-weight: 700;
  margin: 0 auto 7px;
  max-width: 700px;
  color: #58626d; }

.bsd-form__checkbox-input:hover, .bsd-form__checkbox-input.\--isFocused {
  border: 2px solid #a349a7;
  background-color: #D3D3D3; }
  .bsd-form__checkbox-input:hover:after, .bsd-form__checkbox-input.\--isFocused:after {
    color: #333333; }

.bsd-form__toggle-label {
  position: relative;
  cursor: pointer;
  width: 100%;
  padding-left: 0; }

.bsd-form__toggle-wrapper {
  width: 100%;
  height: 40px;
  border: 1px solid darkgray;
  background: white;
  border-radius: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
  text-align: center;
  font-weight: 900; }
  .bsd-form__toggle-wrapper .bsd-form__toggle-background-on, .bsd-form__toggle-wrapper .bsd-form__toggle-background-off {
    padding: 5px;
    height: 100%;
    width: 50%; }
  .bsd-form__toggle-wrapper .bsd-form__toggle-background .bsd-form__description {
    padding-left: 10px;
    margin-left: 0;
    width: 92%; }
  .bsd-form__toggle-wrapper.\--active .bsd-form__toggle-background-off, .bsd-form__toggle-wrapper .bsd-form__toggle-background-on {
    background: white; }
  .bsd-form__toggle-wrapper.\--active .bsd-form__toggle-background-on, .bsd-form__toggle-wrapper .bsd-form__toggle-background-off {
    background: #333333; }
  .bsd-form__toggle-wrapper .bsd-form__toggle {
    justify-content: left; }
    .bsd-form__toggle-wrapper .bsd-form__toggle-on, .bsd-form__toggle-wrapper .bsd-form__toggle-off {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 2px solid white; }
  .bsd-form__toggle-wrapper .bsd-form__toggle-on, .bsd-form__toggle-wrapper.\--active .bsd-form__toggle-off {
    background: white;
    color: #333333; }
  .bsd-form__toggle-wrapper .bsd-form__toggle-off, .bsd-form__toggle-wrapper.\--active .bsd-form__toggle-on {
    background: #333333;
    color: white; }

.bsd_form__admin_display {
  display: flex; }

.bsd_form__admin_display {
  display: flex; }

.bsd-form__radio-description {
  align-items: center;
  margin-left: 12px;
  display: flex;
  word-break: break-all; }

.bsd-form__radio-input:focus, bsd-form__radio-input:hover {
  background-color: #ffffff; }

.bsd_form__admin_display:hover button.bsd-form__radio {
  cursor: pointer;
  border: 2px solid #a349a7; }

.bsd-form__radio-group .bsd_form__admin_display:hover {
  cursor: pointer; }

button.bsd-form__radio {
  height: 20px;
  padding: 3px;
  background-color: #ffffff;
  margin: 5px;
  border: 2px solid #444444;
  outline: none;
  border-radius: 10px; }

button.bsd-form__radio.active {
  background-color: #ffffff;
  border: 2px solid #a349a7; }

.elAdminDisplay:hover button.bsd-form__radio {
  cursor: pointer;
  border: 2px solid #a349a7; }

.bsd-form__radio-group .elAdminDisplay:hover {
  cursor: pointer; }

button.bsd-form__radio:hover,
input.bsd-form__radio-input:hover {
  border: 2px solid #a349a7; }

button.bsd-form__radio:focus,
input.bsd-form__radio-input:focus {
  border: 2px solid #a349a7; }

div.radio-pip {
  padding: 5px;
  margin: 0px;
  border-radius: 5px; }

div.radio-pip.active {
  background-color: #000000; }

div.radio-pip.inactive {
  background-color: #ffffff; }

/* screen-reader span shows when loading... probably a bug */
.css-1uvvha {
  display: none; }

.bsd-form__select__value-container .bsd-form__select__single-value {
  top: 35%; }

.videoContainer {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative; }
  .videoContainer .player {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%; }

/* HTML RESETS */
html, body {
  margin: 0;
  padding: 0; }

html, body, object, iframe,
img, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
time, mark, audio, video {
  border: 0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-style: normal; }

h1 {
  font-size: 2em;
  margin: 5px 0; }

h2 {
  font-size: 1.5em;
  margin: 5px 0; }

h3 {
  font-size: 1.17em;
  margin: 5px 0; }

h5 {
  font-size: .83em; }

h6 {
  font-size: .75em; }

/* make sure to set some focus styles for accessibility */
:focus {
  outline: 0; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type=search] {
  box-sizing: border-box; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font: inherit;
  font-size: 14px; }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
button,
input,
select,
textarea {
  color: inherit; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

*, *:before, *:after {
  box-sizing: border-box; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

/* BSD Utility Classes */
.bsd-empty {
  height: 100%; }

.bsd-clear {
  clear: both; }

/* BSD LAYOUT STYLES */
.bsd-body {
  font-family: Helvetica, Arial, sans-serif; }

.bsd-layout__form-row {
  display: flex;
  justify-content: flex-start; }

.bsd-layout__form-element {
  box-sizing: border-box; }

.bsd-form__label {
  display: block; }

.bsd-form__label.\--empty {
  display: none; }

.bsd-layout__form-element:not(:first-of-type) {
  padding-left: 5px; }

.bsd-form__input-text, .bsd-form__input-textarea, .bsd-input__amount_button.-other {
  width: 100%;
  display: block;
  box-sizing: border-box;
  color: inherit;
  font: inherit; }

.bsd-layout__form-element img {
  display: block;
  margin: 0 auto;
  max-width: 100%; }

.bsd-input__inner-image-element {
  width: 100%;
  height: 100%;
  opacity: 0; }

.bsd-layout__form-element textarea {
  resize: none; }

.bsd-layout__form-element button:focus {
  outline: none; }

.bsd-layout__static-text, .bsd-layout__html {
  width: 100%;
  box-sizing: border-box; }

.bsd-layout__form-element--size-1 {
  flex: 1; }

.bsd-layout__form-element--size-2 {
  flex: 2; }

.bsd-layout__form-element--size-4 {
  flex: 4; }

.bsd-layout__form-element--size-8 {
  flex: 8; }

.bsd-layout__static-text .text-align-left {
  text-align: left !important; }

.bsd-layout__static-text .text-align-center {
  text-align: center !important; }

.bsd-layout__static-text .text-align-right {
  text-align: right !important; }

.bsd-layout__form-input--invalid,
.bsd-layout__form-input--invalid .bsd-select__control,
.bsd-input__credit-card_element.-invalid,
.bsd-cc__parent-error .bsd-input__credit-card_element {
  border-width: 2px !important;
  border-color: #B11030 !important; }

.bsd-layout__form-error {
  margin-top: 4px;
  color: #B11030;
  font: inherit; }

.bsd-supporter__error {
  font-size: 2em;
  background-color: transparent;
  margin-top: 2em; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none; }

input[type=number] {
  -moz-appearance: textfield; }

#bsd-supporter .bsd-empty-region {
  visibility: hidden; }

#bsd-supporter #bsd-layout-mobile-one-col .bsd-empty-region {
  display: none; }

.bsd-required label:after {
  content: " *"; }

.bsd-hidden {
  display: none; }

[data-bsd-appearance-background="Main Background"] {
  background-repeat: no-repeat; }

.bsd-input__amount_grid {
  display: flex;
  flex-direction: row;
  justify-content: left; }

.bsd-input__amount_cell {
  padding-bottom: 6px;
  padding-right: 12px; }

.bsd-input__amount_cell.-other {
  flex-grow: 1;
  padding-right: 0;
  min-width: 0; }

.bsd-input__amount_grid.-full .bsd-input__amount_cell:last-child {
  padding-right: 0; }

.bsd-input__amount_grid.-column-size-1 .bsd-input__amount_cell {
  flex-basis: 100%; }

.bsd-input__amount_grid.-column-size-2 .bsd-input__amount_cell {
  flex-basis: 50%; }

.bsd-input__amount_grid.-column-size-3 .bsd-input__amount_cell {
  flex-basis: 33.33%; }

.bsd-input__amount_grid.-column-size-4 .bsd-input__amount_cell {
  flex-basis: 25%; }

#bsd-admin-jail .bsd-input__amount_button {
  cursor: move; }

#bsd-admin-jail .bsd-input__amount_button:not(.-other):hover {
  background-color: #EDEDED; }

#bsd-admin-jail .bsd-form__amount-labeled-container {
  cursor: move; }

.bsd-input__amount_button--labeled {
  flex-basis: 25%;
  align-self: flex-start; }

.bsd-form__amount-labeled-container {
  display: flex;
  align-items: stretch;
  cursor: pointer; }

.bsd-form__amount-labeled-container.-other {
  cursor: default; }

.bsd-form__amount-labeled-label {
  word-break: break-all;
  align-self: center;
  font-weight: bold;
  margin-left: 15px;
  flex-basis: 75%; }

.bsd-form__toggle {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 5px; }

.bsd-form__checkbox {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 5px; }

.bsd-form__checkbox-input {
  min-width: 1em;
  margin-right: 5px; }

.bsd-layout__tab-content:hover {
  cursor: pointer; }

.bsd-form__submit.\--disabled {
  cursor: not-allowed;
  opacity: 0.7; }

.bsd-form__submit.\--disabled .fa-refresh {
  display: inline-block;
  font-size: 14px;
  position: relative;
  top: 0;
  animation-name: Spinner;
  animation-duration: 1.2s;
  animation-play-state: running;
  animation-timing-function: steps(8);
  animation-iteration-count: infinite;
  animation-direction: normal;
  color: #FFFFFF;
  margin-top: 0; }

@keyframes Spinner {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

/* LAYOUT STYLES - TABLET > 768 */
@media (max-width: 1023px) and (min-width: 768px) {
  #bsd-supporter .bsd-layout__region.bsd-empty-region {
    display: none; }
  .bsd-page .bsd-layout__left-col, .bsd-page .bsd-layout__right-col {
    margin: 0; }
  #bsd-supporter .bsd-layout__region, #bsd-admin .bsd-region {
    padding: 10px; }
  #bsd-supporter .bsd-layout__region.bsd-layout__left-col {
    border-radius: 3px 3px 0 0;
    padding: 10px 10px 0 10px;
    border-bottom: none; }
  #bsd-supporter .bsd-layout__region.bsd-layout__right-col {
    border-radius: 0 0 3px 3px;
    padding: 0 10px 10px 10px;
    border-top: none; }
  #bsd-layout-one-col, #bsd-layout-mobile-one-col {
    margin-left: 0px; } }

/* LAYOUT STYLES - MOBILE < 768 */
@media (max-width: 767px) {
  #bsd-layout__main-mobile-pay-col {
    border: thin #ded7d3 solid;
    border-radius: 3px;
    padding: 0; }
  .bsd-layout__main-mobile-pay-col .bsd-layout__region {
    border: none;
    margin: 0px; }
  .bsd-page .bsd-layout__left-col, .bsd-page .bsd-layout__right-col {
    margin: 0; }
  #bsd-layout-two-col {
    padding: 10px;
    background-color: white; }
  #bsd-supporter .bsd-layout__region.bsd-layout__left-col {
    padding: 10px 10px 0 10px; }
  #bsd-supporter .bsd-layout__region.bsd-layout__right-col {
    padding: 0 10px 10px 10px; }
  #bsd-layout-one-col, #bsd-layout-mobile-one-col {
    margin-left: 0; }
  #bsd-supporter #bsd-layout-one-col, #bsd-supporter #bsd-layout-mobile-one-col {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    top: 0; }
  .bsd-page .bsd-layout__sequential-tab-row {
    display: none; }
  .bsd-page .bsd-layout__sequential-regions-container {
    border-top: 2px rgba(51, 51, 51, 0.4) solid;
    border-radius: 6px 6px 6px 6px; }
  #bsd-layout-sequential-one-col #bsd-layout__col, #bsd-layout-sequential-one-col.bsd-layout {
    padding: 0; } }

/* SEQUENTIAL LAYOUT STYLES */
#bsd-layout-sequential-one-col .bsd-layout__region {
  border: thin transparent solid; }

#bsd-admin .bsd-layout__tab {
  border-radius: 6px 6px 0 0;
  border-bottom: 2px #a349a7 dotted;
  color: #a349a7; }

#bsd-admin .bsd-layout__tab-disabled {
  color: rgba(51, 51, 51, 0.4); }

.bsd-layout__tab {
  font-weight: bold; }

#bsd-supporter.bsd-page .bsd-layout__tab {
  color: rgba(51, 51, 51, 0.4); }

#bsd-admin .bsd-layout__tab-active {
  border-left: 2px #a349a7 dotted;
  border-top: 2px #a349a7 dotted;
  border-right: 2px #a349a7 dotted;
  border-bottom: 2px transparent solid;
  color: #333333; }

#bsd-layout-sequential-one-col {
  background-color: white;
  border-radius: 6px; }

#bsd-layout__col {
  padding: 25px; }

.bsd-page .bsd-layout__tab {
  border-radius: 6px 6px 0 0;
  border-bottom: 2px rgba(51, 51, 51, 0.4) solid;
  color: #a349a7;
  font-weight: bold; }

.bsd-page .bsd-layout__tab-disabled {
  color: rgba(51, 51, 51, 0.4); }

#bsd-admin .bsd-page .bsd-layout__tab:hover {
  background-color: #ededed;
  cursor: pointer; }

.bsd-page .bsd-layout__tab-active:hover,
.bsd-page .bsd-layout__tab-disabled:hover {
  background-color: transparent; }

.bsd-page .bsd-layout__tab-active {
  border-left: 2px rgba(51, 51, 51, 0.4) solid;
  border-top: 2px rgba(51, 51, 51, 0.4) solid;
  border-right: 2px rgba(51, 51, 51, 0.4) solid;
  border-bottom: 2px transparent solid;
  color: #333333; }

#bsd-supporter.bsd-page .bsd-layout__tab-active {
  color: black; }

.bsd-page .bsd-layout__tab-disabled {
  color: rgba(51, 51, 51, 0.4); }

#bsd-supporter .bsd-layout__tab-disabled {
  display: none; }

#bsd-layout-sequential-one-col {
  background-color: white;
  border-radius: 6px; }

#bsd-layout__col {
  padding: 25px; }

.bsd-layout__sequential-regions-container {
  border-radius: 0 0 6px 6px; }

#bsd-admin .bsd-layout__sequential-regions-container {
  border-left: 2px #a349a7 dotted;
  border-bottom: 2px #a349a7 dotted;
  border-right: 2px #a349a7 dotted; }

.bsd-page .bsd-layout__sequential-regions-container {
  border-left: 2px rgba(51, 51, 51, 0.4) solid;
  border-bottom: 2px rgba(51, 51, 51, 0.4) solid;
  border-right: 2px rgba(51, 51, 51, 0.4) solid; }

.bsd-page .bsd-layout__tab {
  padding: inherit; }

.bsd-page .bsd-layout__tab-content {
  display: flex;
  height: 100%;
  width: 100%;
  padding: 20px;
  justify-content: center;
  align-items: center;
  margin: auto; }

.bad-layout__tab-error .fa {
  font-size: 16px;
  color: #B11030;
  margin: -3px 0 0 7px; }

.sequential-one-column-layout .bsd-layout__partial-col-mid {
  display: block; }

.sequential-one-column-layout .bsd-layout__sequential-tab-row {
  display: none; }

.sequential-one-column-layout .bsd-layout .bsd-layout__sequential-regions-container {
  border-radius: 3px;
  border-top: thin #ded7d3 solid;
  border-left: thin #ded7d3 solid;
  border-bottom: thin #ded7d3 solid;
  border-right: thin #ded7d3 solid; }

.sequential-one-column-layout .bsd-empty-region {
  display: none; }

.sequential-one-column-layout .bsd-back-hyperlink {
  display: none; }

/* BSD FORM WRAPPER STYLES (OPINIONATED) */
.bsd-layout {
  padding: 20px; }

.bsd-layout__region {
  border-radius: 3px;
  border: thin #ded7d3 solid;
  padding: 10px;
  background-color: white; }

.bsd-layout__form-row {
  margin: 5px 0 5px 0; }

.bsd-form__label {
  font: inherit;
  font-size: 14px;
  font-weight: bold;
  padding: 0 0 5px 0; }

.bsd-form__input-text, .bsd-form__input-textarea {
  font: inherit;
  font-size: 14px; }

.bsd-form__input-text, .bsd-form__input-textarea {
  font-size: 14px;
  line-height: 15.6px;
  padding-left: 10px;
  border: thin solid #ded7d3;
  border-radius: 3px;
  display: block;
  box-sizing: border-box; }

.bsd-form__input-text {
  height: 30px; }

.bsd-form__input-text:focus {
  outline: 1px #A349A7 solid; }

.bsd-page .bsd-form__select__control {
  background-color: white;
  border: thin solid #ded7d3;
  border-radius: 3px;
  min-height: 30px;
  font: inherit;
  font-size: 14px; }

.bsd-form__submit {
  height: 30px;
  width: 100%;
  padding: 10px 30px;
  border: 0px;
  border-radius: 3px;
  margin-top: 12px;
  background-color: #0570C5;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 12px; }

.bsd-input__amount_button {
  border: 1px solid #D5D5D5;
  background-color: #EDEDED;
  border-radius: 3px;
  padding: 14px 8px;
  text-align: center;
  font-weight: 900;
  cursor: pointer; }

div.bsd-input__amount_button:not(.-selected):not(.-other):hover {
  background-color: #C8C8C8; }

.bsd-input__amount_button.-other {
  background-color: #FFF;
  height: 100%;
  text-align: left; }

.bsd-input__amount_button.-selected {
  background-color: #383838;
  color: #FFF;
  border: 1px solid #383838; }

.bsd-input__amount_error {
  margin-top: 4px;
  color: #B11030;
  font: inherit; }

.bsd-back-hyperlink span {
  cursor: pointer;
  font-size: 14px;
  border-bottom: 1px solid black;
  line-height: 6px;
  padding-bottom: 1px; }

.bsd-input__credit-card_element {
  padding: 10px;
  border: thin solid #ded7d3;
  border-radius: 3px;
  background-color: white; }

/* BSD COMPONENT STYLES */
.bsd-component__countdown-clock {
  display: inline-flex;
  width: 435px;
  text-align: center;
  background: transparent;
  border-radius: 5px;
  justify-content: space-evenly;
  padding: 20px 0; }

.bsd-component__countdown-clock__tile {
  width: 90px; }

.bsd-component__countdown-clock__tile-block {
  display: inline-block;
  width: 100%;
  font: bold 48px 'Droid Sans', Arial, sans-serif;
  text-align: center;
  color: white;
  background-color: #3a3636;
  border-radius: 3px;
  margin: 0 7px; }

.bsd-component__countdown-clock__tile-block {
  display: inline-block;
  width: 100%;
  font: bold 48px 'Droid Sans', Arial, sans-serif;
  text-align: center;
  color: white;
  background-color: #3a3636;
  border-radius: 3px;
  margin: 0; }

.bsd-component__countdown-clock__tile-label {
  font: bold 15px 'Droid Sans', Arial, sans-serif;
  color: #3a3636;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  height: 25px;
  margin: 10px 7px 0 7px; }

/* MOBILE < 768 */
@media (max-width: 767px) {
  .bsd-component__countdown-clock {
    width: 320px; }
  .bsd-component__countdown-clock__tile {
    width: 68px; }
  .bsd-component__countdown-clock__tile-block {
    font-size: 40px; }
  .bsd-page .bsd-layout .bsd-component__countdown-clock__tile-label {
    font-size: 12px;
    margin: 10px 7px 0 0; } }

/* MOBILE PAY LAYOUT STYLES */
.bsd-input__mobile-pay-submit {
  height: 40px;
  width: 100%;
  padding: 10px 30px;
  border: 0px;
  margin-top: 12px;
  background-color: #353434;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
  font-weight: bold;
  text-align: center; }

.bsd-layout .apple-pay-preview-submit {
  border-radius: 25px;
  background: #333333;
  border: 2px solid #333333;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1.5em;
  font-weight: 300;
  height: 50px;
  width: 100%; }

.bsd-layout .apple-pay-preview-submit span {
  margin: 0 7px; }

.bsd-layout .apple-pay-preview-submit .fa.fa-apple:before {
  color: #FFFFFF; }

.bsd-layout__mobile-pay-credit-card--hidden {
  display: none; }

.bsd-layout__main-mobile-pay-col {
  padding: 0; }

@media (min-width: 1024px) {
  #bsd-layout-mobile-one-col {
    width: 50%;
    margin-left: auto;
    max-width: 500px; }
  .bsd-layout__main-mobile-pay-col .bsd-layout__region {
    border: none;
    padding: 10px; } }

.PaymentRequestButton.PaymentRequestButton-disabled.StripeElement {
  position: relative; }

.PaymentRequestButton.PaymentRequestButton-disabled.StripeElement:after {
  background-color: white;
  cursor: not-allowed;
  content: " ";
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3; }

/* REACT SELECT LIST STYLES                                     */
/*        .                                                     */
/*  \_____)\_____                                               */
/*  /--v____ __`<  "Do you know that sharks don't have bones?"  */
/*         )/                                                   */
/*         '                                                    */
.bsd-form__select {
  box-sizing: border-box;
  position: relative; }

.bsd-form__select__control {
  align-items: center;
  background-color: #fafafa;
  border-color: #cccccc;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
  cursor: default;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  outline: 0 !important;
  position: relative;
  transition: all 100ms; }

.bsd-form__select__control:hover {
  border-color: #b3b3b3; }

.bsd-form__select__control.bsd-form__select__control--is-focused {
  border-color: #A349A7; }

.bsd-form__select__value-container {
  -webkit-overflow-scrolling: touch;
  align-items: center;
  box-sizing: border-box;
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  padding: 2px 8px;
  position: relative; }

.bsd-form__select__single-value {
  box-sizing: border-box;
  color: #222;
  margin-left: 2px;
  margin-right: 2px;
  max-width: calc(100% - 8px);
  overflow: hidden;
  position: absolute;
  text-overflow: ellipsis;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  color: inherit;
  font: inherit; }

.bsd-form__select__input {
  box-sizing: border-box;
  color: inherit;
  margin: 2px;
  padding-bottom: 2px;
  padding-top: 2px;
  visibility: visible;
  font: inherit; }

.bsd-form__select__indicators {
  align-items: center;
  align-self: stretch;
  box-sizing: border-box;
  display: flex;
  flex-shrink: 0; }

.bsd-form__select__indicator-separator {
  display: none;
  align-self: stretch;
  background-color: #cccccc;
  box-sizing: border-box;
  margin-bottom: 8px;
  margin-top: 8px;
  width: 1px; }

.bsd-form__select__dropdown-indicator {
  box-sizing: border-box;
  color: #cccccc;
  display: flex;
  padding: 8px;
  transition: color 150ms; }

.bsd-form__select__control:hover .bsd-form__select__dropdown-indicator {
  color: #999999; }

.bsd-form__select__menu {
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 11px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  margin-bottom: 8px;
  margin-top: 8px;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 1;
  color: inherit;
  font: inherit; }

.bsd-form__select__menu-list {
  -webkit-overflow-scrolling: touch;
  box-sizing: border-box;
  max-height: 300px;
  overflow-y: auto;
  padding-bottom: 4px;
  padding-top: 4px;
  position: relative;
  color: inherit;
  font: inherit; }

.bsd-form__select__option {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: transparent;
  box-sizing: border-box;
  color: inherit;
  font: inherit;
  cursor: default;
  display: block;
  padding: 8px 12px;
  user-select: none;
  width: 100%; }

.bsd-form__select__option:active, .bsd-form__select__option:hover, .bsd-form__select__option--is-focused {
  background-color: #f1def2; }

.bsd-form__select__option--is-selected, .bsd-form__select__option--is-selected:hover {
  background-color: #a349a7;
  color: white; }

